Subject: RE: Rice University - Markets in Transition Symposium: January 10, 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 26 Dec 2001 09:32:32 -0800 (PST)

Dr. Currall - Ken Lay asked me to advise you that given what's going on at Enron, he really cannot do this speech on January 10.  He is suggesting Richard Shapiro as an alternative, if he is available. Rick Shapiro is a Managing Director of Global Government Affairs for Enron.  His e-mail address is: [email-masked].  His phone number is 713-853-3407.

Rosalee

 -----Original Message-----
From: 	Steve Currall <[email-masked]>@ENRON  
Sent:	Thursday, December 20, 2001 2:01 PM
To:	Lay, Kenneth
Subject:	Rice University - Markets in Transition Symposium:  January 10, 2002

Dear Dr. Lay,

We are looking forward to your participation at the upcoming "Markets
in Transition" symposium at Rice University on January 10, 2002.

Invitations to the event were sent approximately two weeks ago.  The
invitations listed the agenda and speakers.  We have completed
incorporating the biography and photograph that you provided into the
program brochure.

During the event, we have allocated 20 minutes, beginning at 1:40PM,
for your remarks on Markets in Transition.  We expect your remarks to
be broad in scope and to provide your views on how the economic and
market factors of recession, technology evolution, and heightened
security are impacting the business landscape.  Our hope is that your
remarks will be generic in nature -- Markets in Transition is a
concept that applies to virtually all industries.

We understand that you will make no reference to Enron.  Furthermore,
there will be no question and answer session after your presentation.
We will take measures to ensure that the press has no access to you
before or after your remarks.

Please return the speaker logistics form (requested separately) at
your earliest convenience.

We look forward to your participation.  Please contact me or Brad
Burke, Associate Director of the Rice Alliance (713-348-6136), if you
wish additional information.  Thank you.

Sincerely,

Steve Currall

---------------------------------------------------------------------------
Steven C. Currall, Ph.D.
Associate Professor of Management, Psychology, and Statistics
Founding Director, Rice Alliance for Technology and Entrepreneurship
Jones Graduate School of Management
Rice University, MS-531, 6100 S. Main Street
Houston, Texas  77005-1892  USA
713.348.5387 (voice) 713.348.5251 (fax)
Personal: http://jonesgsm.rice.edu/content/content.cfm?PageID=133&FDSID=276
---------------------------------------------------------------------------